#!/bin/sh -e

# Source debconf library.
. /usr/share/debconf/confmodule

# Choose a hostname for larpe
db_input high larpe/hostname || true
db_go

# Choose a login for the administrator of larpe
db_input high larpe/admin_username || true
db_go

# Choose a password for the administrator of larpe
db_input high larpe/admin_password || true
db_go

# Choose an email address for the administrator of larpe
db_input medium larpe/admin_email || true
db_go
